# docker start

<!---MARKER_GEN_START-->
Start one or more stopped containers

### Aliases

`docker container start`, `docker start`

### Options

| Name                  | Type     | Default | Description                                         |
|:----------------------|:---------|:--------|:----------------------------------------------------|
| `-a`, `--attach`      |          |         | Attach STDOUT/STDERR and forward signals            |
| `--checkpoint`        | `string` |         | Restore from this checkpoint                        |
| `--checkpoint-dir`    | `string` |         | Use a custom checkpoint storage directory           |
| `--detach-keys`       | `string` |         | Override the key sequence for detaching a container |
| `-i`, `--interactive` |          |         | Attach container's STDIN                            |


<!---MARKER_GEN_END-->

